#leftcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../image/bl-bdr-top2.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; WIDTH: 200px; PADDING-TOP: 0px; HEIGHT: auto
}
#leftNav {
	MARGIN-TOP: 3px;
	DISPLAY: inline;
	BACKGROUND: url(../image/bl-bdr-bot2.gif) no-repeat left bottom;
	FLOAT: left;
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 7px;
	WIDTH: 200px;
	HEIGHT: auto
}
HTML > BODY #leftNav {
	WIDTH: auto
}
#borders {
	MARGIN-TOP: 0px;
	WIDTH: 180px;
	border: 1px solid #b1c3d4;
}
.titleNav {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 4px; MARGIN: 0px; FONT: bold 0.9em Georgia, "Times New Roman", Times, serif; COLOR: #333; PADDING-TOP: 0px
}
.subtitleNav {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(../image/header-top.gif); PADDING-BOTTOM: 2px; FONT: bold 0.9em Arial; WIDTH: 100%; COLOR: #f60; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x
}
* HTML .subtitleNav {
	WIDTH: 190px
}
HTML > BODY .subtitleNav {
	WIDTH: auto
}
#leftNav UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#topics LI {
	
}
UL#resources LI {
	BACKGROUND-COLOR: #fefde2
}
* HTML UL#resources LI {
	WIDTH: 178px
}
HTML > BODY UL#resources LI {
	WIDTH: auto
}
#leftNav A {
	PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px dotted; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; FONT: bold 0.9em Arial; WIDTH: 100%; COLOR: #595959; PADDING-TOP: 0px; TEXT-DECORATION: none
}
* HTML #leftNav A {
	WIDTH: 178px
}
HTML > BODY #leftNav A {
	WIDTH: auto
}
#leftNav A:link {
	COLOR: #595959; TEXT-DECORATION: none
}
#leftNav A:visited {
	COLOR: #595959; TEXT-DECORATION: none
}
#leftNav A:hover {
	COLOR: white; BACKGROUND-COLOR: #dc661d; TEXT-DECORATION: none
}
#leftNav A:active {
	COLOR: white; BACKGROUND-COLOR: #dc661d; TEXT-DECORATION: none
}
#leftcol #leftNav .currentmark {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: white; BACKGROUND-COLOR: #dc661d
}
